Index: trunk/source/event/src/G4AdjointStackingAction.cc
===================================================================
--- trunk/source/event/src/G4AdjointStackingAction.cc	(revision 1227)
+++ trunk/source/event/src/G4AdjointStackingAction.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointStackingAction.cc,v 1.2 2009/11/18 17:57:59 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 /////////////////////////////////////////////////////////////////////////////
Index: trunk/source/event/src/G4CellScorer.cc
===================================================================
--- trunk/source/event/src/G4CellScorer.cc	(revision 1227)
+++ trunk/source/event/src/G4CellScorer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScorer.cc,v 1.4 2006/06/29 18:09:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/event/src/G4CellScorerStore.cc
===================================================================
--- trunk/source/event/src/G4CellScorerStore.cc	(revision 1227)
+++ trunk/source/event/src/G4CellScorerStore.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CellScorerStore.cc,v 1.4 2006/06/29 18:09:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/event/src/G4EvManMessenger.cc
===================================================================
--- trunk/source/event/src/G4EvManMessenger.cc	(revision 1227)
+++ trunk/source/event/src/G4EvManMessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EvManMessenger.cc,v 1.6 2006/11/03 03:11:13 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/event/src/G4Event.cc
===================================================================
--- trunk/source/event/src/G4Event.cc	(revision 1227)
+++ trunk/source/event/src/G4Event.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Event.cc,v 1.14 2007/03/07 02:44:16 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4EventManager.cc
===================================================================
--- trunk/source/event/src/G4EventManager.cc	(revision 1227)
+++ trunk/source/event/src/G4EventManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EventManager.cc,v 1.30 2007/03/08 23:56:12 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/src/G4HEPEvtInterface.cc
===================================================================
--- trunk/source/event/src/G4HEPEvtInterface.cc	(revision 1227)
+++ trunk/source/event/src/G4HEPEvtInterface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPEvtInterface.cc,v 1.11 2006/06/29 18:09:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/event/src/G4HEPEvtParticle.cc
===================================================================
--- trunk/source/event/src/G4HEPEvtParticle.cc	(revision 1227)
+++ trunk/source/event/src/G4HEPEvtParticle.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HEPEvtParticle.cc,v 1.8 2006/06/29 18:09:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/src/G4ParticleGun.cc
===================================================================
--- trunk/source/event/src/G4ParticleGun.cc	(revision 1227)
+++ trunk/source/event/src/G4ParticleGun.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleGun.cc,v 1.14 2007/11/07 17:13:19 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4ParticleGunMessenger.cc
===================================================================
--- trunk/source/event/src/G4ParticleGunMessenger.cc	(revision 1227)
+++ trunk/source/event/src/G4ParticleGunMessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleGunMessenger.cc,v 1.16 2007/10/02 00:45:17 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4PrimaryTransformer.cc
===================================================================
--- trunk/source/event/src/G4PrimaryTransformer.cc	(revision 1227)
+++ trunk/source/event/src/G4PrimaryTransformer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PrimaryTransformer.cc,v 1.27 2006/06/29 18:09:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4RayShooter.cc
===================================================================
--- trunk/source/event/src/G4RayShooter.cc	(revision 1227)
+++ trunk/source/event/src/G4RayShooter.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayShooter.cc,v 1.2 2006/06/29 18:10:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4SmartTrackStack.cc
===================================================================
--- trunk/source/event/src/G4SmartTrackStack.cc	(revision 1227)
+++ trunk/source/event/src/G4SmartTrackStack.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SmartTrackStack.cc,v 1.3 2009/09/16 23:10:46 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4StackChecker.cc
===================================================================
--- trunk/source/event/src/G4StackChecker.cc	(revision 1227)
+++ trunk/source/event/src/G4StackChecker.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackChecker.cc,v 1.2 2006/06/29 18:10:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4StackManager.cc
===================================================================
--- trunk/source/event/src/G4StackManager.cc	(revision 1227)
+++ trunk/source/event/src/G4StackManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackManager.cc,v 1.14 2009/09/16 23:10:46 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/src/G4StackedTrack.cc
===================================================================
--- trunk/source/event/src/G4StackedTrack.cc	(revision 1227)
+++ trunk/source/event/src/G4StackedTrack.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackedTrack.cc,v 1.9 2006/06/29 18:10:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/event/src/G4StackingMessenger.cc
===================================================================
--- trunk/source/event/src/G4StackingMessenger.cc	(revision 1227)
+++ trunk/source/event/src/G4StackingMessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StackingMessenger.cc,v 1.6 2009/09/16 23:10:46 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/event/src/G4TrackStack.cc
===================================================================
--- trunk/source/event/src/G4TrackStack.cc	(revision 1227)
+++ trunk/source/event/src/G4TrackStack.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackStack.cc,v 1.8 2009/09/10 21:31:41 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4TrajectoryContainer.cc
===================================================================
--- trunk/source/event/src/G4TrajectoryContainer.cc	(revision 1227)
+++ trunk/source/event/src/G4TrajectoryContainer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrajectoryContainer.cc,v 1.5 2006/06/29 18:10:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4UserEventAction.cc
===================================================================
--- trunk/source/event/src/G4UserEventAction.cc	(revision 1227)
+++ trunk/source/event/src/G4UserEventAction.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UserEventAction.cc,v 1.7 2006/06/29 18:10:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4UserStackingAction.cc
===================================================================
--- trunk/source/event/src/G4UserStackingAction.cc	(revision 1227)
+++ trunk/source/event/src/G4UserStackingAction.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UserStackingAction.cc,v 1.7 2006/06/29 18:10:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/event/src/G4VPrimaryGenerator.cc
===================================================================
--- trunk/source/event/src/G4VPrimaryGenerator.cc	(revision 1227)
+++ trunk/source/event/src/G4VPrimaryGenerator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPrimaryGenerator.cc,v 1.5 2006/06/29 18:10:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/g3tog4/include/G3DetTable.hh
===================================================================
--- trunk/source/g3tog4/include/G3DetTable.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3DetTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3DetTable.hh,v 1.9 2006/06/29 18:11:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G3DetTable class
Index: trunk/source/g3tog4/include/G3DetTableEntry.hh
===================================================================
--- trunk/source/g3tog4/include/G3DetTableEntry.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3DetTableEntry.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3DetTableEntry.hh,v 1.6 2006/06/29 18:11:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G3DetTableEntry class
Index: trunk/source/g3tog4/include/G3Division.hh
===================================================================
--- trunk/source/g3tog4/include/G3Division.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3Division.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3Division.hh,v 1.8 2006/06/29 18:11:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3EleTable.hh
===================================================================
--- trunk/source/g3tog4/include/G3EleTable.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3EleTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3EleTable.hh,v 1.8 2006/06/29 18:11:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3G4Interface.hh
===================================================================
--- trunk/source/g3tog4/include/G3G4Interface.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3G4Interface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3G4Interface.hh,v 1.10 2006/06/29 18:11:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //   Interfaces for G3 equivalent routines
Index: trunk/source/g3tog4/include/G3MatTable.hh
===================================================================
--- trunk/source/g3tog4/include/G3MatTable.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3MatTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MatTable.hh,v 1.13 2006/06/29 18:11:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3MatTableEntry.hh
===================================================================
--- trunk/source/g3tog4/include/G3MatTableEntry.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3MatTableEntry.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MatTableEntry.hh,v 1.6 2006/06/29 18:11:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3MedTable.hh
===================================================================
--- trunk/source/g3tog4/include/G3MedTable.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3MedTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MedTable.hh,v 1.13 2006/06/29 18:12:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3MedTableEntry.hh
===================================================================
--- trunk/source/g3tog4/include/G3MedTableEntry.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3MedTableEntry.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MedTableEntry.hh,v 1.6 2006/06/29 18:12:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3PartTable.hh
===================================================================
--- trunk/source/g3tog4/include/G3PartTable.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3PartTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3PartTable.hh,v 1.10 2006/06/29 18:12:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3Pos.hh
===================================================================
--- trunk/source/g3tog4/include/G3Pos.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3Pos.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3Pos.hh,v 1.11 2006/06/29 18:12:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3RotTable.hh
===================================================================
--- trunk/source/g3tog4/include/G3RotTable.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3RotTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3RotTable.hh,v 1.15 2006/06/29 18:12:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3RotTableEntry.hh
===================================================================
--- trunk/source/g3tog4/include/G3RotTableEntry.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3RotTableEntry.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3RotTableEntry.hh,v 1.6 2006/06/29 18:12:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3SensVolVector.hh
===================================================================
--- trunk/source/g3tog4/include/G3SensVolVector.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3SensVolVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3SensVolVector.hh,v 1.7 2006/06/29 18:12:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // vector of logical volumes that were defined with
Index: trunk/source/g3tog4/include/G3VolTable.hh
===================================================================
--- trunk/source/g3tog4/include/G3VolTable.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3VolTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3VolTable.hh,v 1.18 2006/06/29 18:12:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3VolTableEntry.hh
===================================================================
--- trunk/source/g3tog4/include/G3VolTableEntry.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3VolTableEntry.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3VolTableEntry.hh,v 1.9 2006/06/29 18:12:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3toG4.hh
===================================================================
--- trunk/source/g3tog4/include/G3toG4.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3toG4.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4.hh,v 1.9 2006/06/29 18:12:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I.Hrivnacova, 27 Sep 99
Index: trunk/source/g3tog4/include/G3toG4BuildTree.hh
===================================================================
--- trunk/source/g3tog4/include/G3toG4BuildTree.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3toG4BuildTree.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4BuildTree.hh,v 1.8 2006/06/29 18:12:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3toG4MANY.hh
===================================================================
--- trunk/source/g3tog4/include/G3toG4MANY.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3toG4MANY.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4MANY.hh,v 1.3 2006/06/29 18:12:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3toG4MakeSolid.hh
===================================================================
--- trunk/source/g3tog4/include/G3toG4MakeSolid.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3toG4MakeSolid.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4MakeSolid.hh,v 1.7 2006/06/29 18:12:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------
Index: trunk/source/g3tog4/include/G3toG4RotationMatrix.hh
===================================================================
--- trunk/source/g3tog4/include/G3toG4RotationMatrix.hh	(revision 1227)
+++ trunk/source/g3tog4/include/G3toG4RotationMatrix.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4RotationMatrix.hh,v 1.6 2006/06/29 18:12:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // ----------------------
 // Class description:
Index: trunk/source/g3tog4/src/G3DetTable.cc
===================================================================
--- trunk/source/g3tog4/src/G3DetTable.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3DetTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3DetTable.cc,v 1.12 2006/06/29 18:12:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "globals.hh"
Index: trunk/source/g3tog4/src/G3DetTableEntry.cc
===================================================================
--- trunk/source/g3tog4/src/G3DetTableEntry.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3DetTableEntry.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3DetTableEntry.cc,v 1.5 2006/06/29 18:12:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "globals.hh"
Index: trunk/source/g3tog4/src/G3Division.cc
===================================================================
--- trunk/source/g3tog4/src/G3Division.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3Division.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3Division.cc,v 1.17 2006/06/29 18:12:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, V.Berejnoi 13.10.99
Index: trunk/source/g3tog4/src/G3EleTable.cc
===================================================================
--- trunk/source/g3tog4/src/G3EleTable.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3EleTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3EleTable.cc,v 1.16 2006/06/29 18:12:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/g3tog4/src/G3MatTable.cc
===================================================================
--- trunk/source/g3tog4/src/G3MatTable.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3MatTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MatTable.cc,v 1.16 2006/06/29 18:12:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, 27 Sep 99
Index: trunk/source/g3tog4/src/G3MatTableEntry.cc
===================================================================
--- trunk/source/g3tog4/src/G3MatTableEntry.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3MatTableEntry.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MatTableEntry.cc,v 1.4 2006/06/29 18:13:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, 27 Sep 99
Index: trunk/source/g3tog4/src/G3MedTable.cc
===================================================================
--- trunk/source/g3tog4/src/G3MedTable.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3MedTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MedTable.cc,v 1.15 2006/06/29 18:13:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, 27 Sep 99
Index: trunk/source/g3tog4/src/G3MedTableEntry.cc
===================================================================
--- trunk/source/g3tog4/src/G3MedTableEntry.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3MedTableEntry.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3MedTableEntry.cc,v 1.4 2006/06/29 18:13:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, 27 Sep 99
Index: trunk/source/g3tog4/src/G3NegVolPars.cc
===================================================================
--- trunk/source/g3tog4/src/G3NegVolPars.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3NegVolPars.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3NegVolPars.cc,v 1.13 2006/06/29 18:13:08 gunter Exp $ 
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I. Hrivnacova, 13.10.99 
Index: trunk/source/g3tog4/src/G3PartTable.cc
===================================================================
--- trunk/source/g3tog4/src/G3PartTable.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3PartTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3PartTable.cc,v 1.14 2006/06/29 18:13:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/g3tog4/src/G3Pos.cc
===================================================================
--- trunk/source/g3tog4/src/G3Pos.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3Pos.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3Pos.cc,v 1.9 2006/06/29 18:13:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I.Hrivnacova, 13.10.99
Index: trunk/source/g3tog4/src/G3RotTable.cc
===================================================================
--- trunk/source/g3tog4/src/G3RotTable.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3RotTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3RotTable.cc,v 1.16 2006/06/29 18:13:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, 27 Sep 99
Index: trunk/source/g3tog4/src/G3RotTableEntry.cc
===================================================================
--- trunk/source/g3tog4/src/G3RotTableEntry.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3RotTableEntry.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3RotTableEntry.cc,v 1.4 2006/06/29 18:13:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, 27 Sep 99
Index: trunk/source/g3tog4/src/G3VolTable.cc
===================================================================
--- trunk/source/g3tog4/src/G3VolTable.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3VolTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3VolTable.cc,v 1.22 2006/06/29 18:13:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I.Hrivnacova, 13.10.99
Index: trunk/source/g3tog4/src/G3VolTableEntry.cc
===================================================================
--- trunk/source/g3tog4/src/G3VolTableEntry.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3VolTableEntry.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3VolTableEntry.cc,v 1.12 2006/06/29 18:13:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I.Hrivnacova, 13.10.99
Index: trunk/source/g3tog4/src/G3toG4BuildTree.cc
===================================================================
--- trunk/source/g3tog4/src/G3toG4BuildTree.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3toG4BuildTree.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4BuildTree.cc,v 1.20 2006/06/29 18:13:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I. Hrivnacova, 2.8.99 
Index: trunk/source/g3tog4/src/G3toG4MANY.cc
===================================================================
--- trunk/source/g3tog4/src/G3toG4MANY.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3toG4MANY.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4MANY.cc,v 1.2 2006/06/29 18:13:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // By I. Hrivnacova, 22.10.01 
Index: trunk/source/g3tog4/src/G3toG4MakeSolid.cc
===================================================================
--- trunk/source/g3tog4/src/G3toG4MakeSolid.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3toG4MakeSolid.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4MakeSolid.cc,v 1.10 2006/06/29 18:13:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I.Hrivnacova, V.Berejnoi 27 Sep 99 
Index: trunk/source/g3tog4/src/G3toG4RotationMatrix.cc
===================================================================
--- trunk/source/g3tog4/src/G3toG4RotationMatrix.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G3toG4RotationMatrix.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G3toG4RotationMatrix.cc,v 1.4 2006/06/29 18:13:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G3toG4RotationMatrix.hh"
Index: trunk/source/g3tog4/src/G4BuildGeom.cc
===================================================================
--- trunk/source/g3tog4/src/G4BuildGeom.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4BuildGeom.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BuildGeom.cc,v 1.17 2006/06/29 18:13:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // modified by I. Hrivnacova, 13.10.99 
Index: trunk/source/g3tog4/src/G4ggclos.cc
===================================================================
--- trunk/source/g3tog4/src/G4ggclos.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4ggclos.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ggclos.cc,v 1.8 2006/06/29 18:13:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G3toG4.hh"
Index: trunk/source/g3tog4/src/G4gsatt.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsatt.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsatt.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsatt.cc,v 1.13 2006/06/29 18:13:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "globals.hh"
Index: trunk/source/g3tog4/src/G4gsbool.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsbool.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsbool.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsbool.cc,v 1.2 2006/06/29 18:13:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // by I.Hrivnacova, 13.10.01
Index: trunk/source/g3tog4/src/G4gsdet.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsdet.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsdet.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsdet.cc,v 1.5 2006/06/29 18:13:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "globals.hh"
Index: trunk/source/g3tog4/src/G4gsdeta.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsdeta.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsdeta.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsdeta.cc,v 1.6 2006/06/29 18:13:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/g3tog4/src/G4gsdetd.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsdetd.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsdetd.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsdetd.cc,v 1.8 2006/06/29 18:13:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G3toG4.hh"
Index: trunk/source/g3tog4/src/G4gsdeth.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsdeth.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsdeth.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsdeth.cc,v 1.8 2006/06/29 18:13:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G3toG4.hh"
Index: trunk/source/g3tog4/src/G4gsdetu.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsdetu.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsdetu.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsdetu.cc,v 1.6 2006/06/29 18:13:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G3toG4.hh"
Index: trunk/source/g3tog4/src/G4gsdetv.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsdetv.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsdetv.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsdetv.cc,v 1.10 2006/06/29 18:13:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4ios.hh"
Index: trunk/source/g3tog4/src/G4gsdk.cc
===================================================================
--- trunk/source/g3tog4/src/G4gsdk.cc	(revision 1227)
+++ trunk/source/g3tog4/src/G4gsdk.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4gsdk.cc,v 1.7 2006/06/29 18:13:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4Decay.hh"
